Cyberduck Mountain Duck CLI

#3838 closed defect (duplicate)

App does not open

Reported by: ewr7436@… Owned by: dkocher
Priority: normal Milestone: 3.3
Component: core Version: 3.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I downloaded Cyberduck from the Apple site and it fails to open. The duck appears in the menu bar for a second then disappears.

I am running Snow Leopard 10.6.1 on both a Mac Pro and a MacBook Pro laptop.

Change History (3)

comment:1 Changed on Oct 21, 2009 at 2:22:05 AM by ewr7436@…

I get the following message in console when I attempt to open the application.

10/20/09 10:11:17 PM [0x0-0x4a04a].com.apple.systempreferences 2009-10-20 22:11:17.546 autoinstall-macfuse-core[1316/0xa027a500] [lvl=2] -[KSUpdateEngine processor:finishedAction:successfully:] processor=<KSActionProcessor:0x2093b0 isProcessing=1 actions=3 current=KSCheckAction>, action=<KSCheckAction: 0x215190>, wasOK=1

comment:2 Changed on Oct 21, 2009 at 3:27:44 AM by ewr7436@…

The problem was that I was working with 3.2.1 which does not seem to work with Snow Leopard. Found a beta that did and problem resolved.

comment:3 Changed on Oct 21, 2009 at 6:34:48 AM by yla

  • Milestone set to 3.3
  • Resolution set to duplicate
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software